/** Bebas **/

@font-face {
    font-family: 'Bebas';
    src: url('Bebas-Regular.eot');
    src: url('Bebas-Regular.eot?#iefix') format('embedded-opentype'), url('Bebas-Regular.woff2') format('woff2'), url('Bebas-Regular.woff') format('woff'), url('Bebas-Regular.ttf') format('truetype'), url('Bebas-Regular.svg#Bebas-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('BebasNeueBold.eot');
    src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'), url('BebasNeueBold.woff2') format('woff2'), url('BebasNeueBold.woff') format('woff'), url('BebasNeueBold.ttf') format('truetype'), url('BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bebas_neuebook';
    src: url('bebasneue-book-webfont.woff2') format('woff2'), url('bebasneue-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuelight';
    src: url('bebasneue-light-webfont.woff2') format('woff2'), url('bebasneue-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-regular-webfont.woff2') format('woff2'), url('bebasneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuethin';
    src: url('bebasneue-thin-webfont.woff2') format('woff2'), url('bebasneue-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}